body{
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		SCROLLBAR-FACE-COLOR: #BFCAD7; 
		SCROLLBAR-HIGHLIGHT-COLOR: #BFCAD7; 
		SCROLLBAR-SHADOW-COLOR: #557688; 
		SCROLLBAR-ARROW-COLOR: #354553; 
		SCROLLBAR-BASE-COLOR: #557688; 
		scrollbar-dark-shadow-color: #557688; 
		scrollbar-3d-light-color: #ffffff
}

.normal_font {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: none;
		color:#000000;
		}


.name {
        font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
        font-weight: bold;
        text-decoration: none;
		font-style: none;
		color: #000000;
		}

.adress {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
		font-weight: none;
       	text-decoration: none;
		font-style: none;
		color: #000000;
        }

.sectiontitle {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
       	text-decoration: underline;
		font-style: none;
		color: #000000;
		}

.position_title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: #000000;
		}


.job_detail {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: none;
		color: #000000;
		}
		
		
.employment_info {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: italic;
		color: #000000;
		}

.proj_client {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color:#000000;
		}
.proj_exec{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
		text-decoration: none;
		font-style: italic;
		color: #000000;
		}
.proj_info {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
		text-decoration: none;
		font-style: none;
		color: #000000;
		}
.proj_section {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-weight: bold;
       	text-decoration: underline;
		font-style: none;
		color: #000000;
		}		

table#normal  a:link{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
		text-decoration: none;
		font-style: none;
		color: navy;
        }
table#normal a:visited{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
        font-weight: bold;
        text-decoration: none;
		font-style: none;
		color: gray;
		}
table#normal a:hover {
        color: black;
		text-decoration: underline;
		}

table#launch  a:link{
        font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: navy;
        }
table#launch  a:visited{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
        font-weight: normal;
        text-decoration: none;
		font-style: none;
		color: gray;
		}
table#launch  a:hover {
        color: black;
		text-decoration: underline;
		}

